@media screen and (max-width: 1280px) {
	ul.nav-left li, #navigation ul.nav-right li {
		padding: 0 0.9rem 0 0.5rem;
	}
	#navigation {
		font: normal .8rem / 10px "Poppins", "sans-serif";
	}
	h2.home-page-package-details-title {
		font-size: 17px;
	}
	.perfectPlace .text-content h2 {
		line-height: 2.8rem;
		margin: 1.5rem 0 1.7rem 0;
	}
	.perfectPlace .text-content p {
		font-size: 1.1rem;
	}
	.package-footer-top {
		width: 18rem;
	}
	.packages .package-list .package-list-style .package-summary {
		width: calc(100% - 20rem);
		padding: 0.6rem;
	}
	.package-summary .package-summary-detail {
		width: 88%;
		margin-right: 3%;
	}
	.package-summary .package-summary-detail h3 {
		font-size: 1.2rem;
		padding: 0;
		margin: 0 0 0.5rem 0;
	}
	ul.package-summary-location-and-days li.location-summary {
		margin-right: 0.2rem;
		padding: 0 0 0 1.5rem;
	}
	.package-summary .package-summary-detail p {
		padding: 0;
		font-size: 0.9rem;
		margin: 0 0 0.2rem 0;
	}
	.package-summary .package-summary-highlight {
		width: 46%;
	}
	.section-tours a h4.tour-title {
		font-size: 0.8rem;
	}
	.blog-card {
		width: 18rem;
	}
	.package-prise a.summer-special-package-prise {
		padding: 3% 3%;
		font-size: 1rem;
	}
	.package-prise p {
		font-size: 1rem;
	}
	h1.summer-package-title {
		font-size: 1.1rem;
	}
	.laexotic-title-summer-special {
		font-size: 5.2rem;
	}
	.text-overlay-summer-special {
		padding: 111px 8px 80px 32px;
	}
	.summer-special-offer-image h2 {
		font-size: 2.5rem;
		text-align: center;
	}
	.summer-special-offer-image h3 {
		font-size: 1rem;
	}
	.la-exotic-testimonials h2 {
		font-size: 2.5rem;
	}
	.dropdown-more, .dropdown-international {
		margin-top: 1.2rem;
	}
	.home-page-package-details-location-cover img {
		max-width: 16px;
	}
	h4.package-details-location-cover {
		font-size: 0.74rem;
	}
	
}

@media screen and (max-width: 1240px) {
	ul.nav-left li, #navigation ul.nav-right li {
		padding: 0 0.7rem 0 0.2rem;
	}
	#navigation {
		font: normal .6rem / 8px "Poppins", "sans-serif";
	}
	h2.home-page-package-details-title {
		font-size: 15px;
	}
	.perfectPlace .text-content h2 {
		line-height: 2.5rem;
		margin: 1.2rem 0 1.5rem 0;
	}
	.perfectPlace .text-content p {
		font-size: 0.9rem;
	}
	.package-footer-top {
		width: 16rem;
	}
	.packages .package-list .package-list-style .package-summary {
		width: calc(100% - 18rem);
		padding: 0.4rem;
	}
	.package-summary .package-summary-detail {
		width: 88%;
		margin-right: 3%;
	}
	.package-summary .package-summary-detail h3 {
		font-size: 1rem;
		padding: 0;
		margin: 0 0 0.5rem 0;
	}
	ul.package-summary-location-and-days li.location-summary {
		margin-right: 0.2rem;
		padding: 0 0 0 1.5rem;
	}
	.package-summary .package-summary-detail p {
		padding: 0;
		font-size: 0.7rem;
		margin: 0 0 0.2rem 0;
	}
	.package-summary .package-summary-highlight {
		width: 46%;
	}
	.section-tours a h4.tour-title {
		font-size: 0.5rem;
	}
	.blog-card {
		width: 18rem;
	}
	.package-prise a.summer-special-package-prise {
		padding: 3% 3%;
		font-size: 0.8rem;
	}
	.package-prise p {
		font-size: 0.8rem;
	}
	h1.summer-package-title {
		font-size: 1.1rem;
	}
	.laexotic-title-summer-special {
		font-size: 5rem;
	}
	.text-overlay-summer-special {
		padding: 111px 8px 80px 32px;
	}
	.summer-special-offer-image h2 {
		font-size: 2.3rem;
		text-align: center;
	}
	.summer-special-offer-image h3 {
		font-size: 0.8rem;
	}
	.la-exotic-testimonials h2 {
		font-size: 2.3rem;
	}
	.dropdown-more, .dropdown-international {
		margin-top: 1rem;
	}
	.home-page-package-details-location-cover img {
		max-width: 16px;
	}
	h4.package-details-location-cover {
		font-size: 0.74rem;
	}
	
}

@media screen and (max-width: 1200px) {
	ul.nav-left li, #navigation ul.nav-right li {
		padding: 0 0.7rem 0 0.2rem;
	}
	#navigation {
		font: normal .6rem / 8px "Poppins", "sans-serif";
	}
	h2.home-page-package-details-title {
		font-size: 15px;
	}
	.perfectPlace .text-content h2 {
		line-height: 2.5rem;
		margin: 1.2rem 0 1.5rem 0;
	}
	.perfectPlace .text-content p {
		font-size: 0.9rem;
	}
	.package-footer-top {
		width: 16rem;
	}
	.packages .package-list .package-list-style .package-summary {
		width: calc(100% - 18rem);
		padding: 0.4rem;
	}
	.package-summary .package-summary-detail {
		width: 88%;
		margin-right: 3%;
	}
	.package-summary .package-summary-detail h3 {
		font-size: 1rem;
		padding: 0;
		margin: 0 0 0.5rem 0;
	}
	ul.package-summary-location-and-days li.location-summary {
		margin-right: 0.2rem;
		padding: 0 0 0 1.5rem;
	}
	.package-summary .package-summary-detail p {
		padding: 0;
		font-size: 0.7rem;
		margin: 0 0 0.2rem 0;
	}
	.package-summary .package-summary-highlight {
		width: 46%;
	}
	.section-tours a h4.tour-title {
		font-size: 0.5rem;
	}
	.blog-card {
		width: 18rem;
	}
	.package-prise a.summer-special-package-prise {
		padding: 3% 3%;
		font-size: 0.8rem;
	}
	.package-prise p {
		font-size: 0.8rem;
	}
	h1.summer-package-title {
		font-size: 1.1rem;
	}
	.laexotic-title-summer-special {
		font-size: 5rem;
	}
	.text-overlay-summer-special {
		padding: 111px 8px 80px 32px;
	}
	.summer-special-offer-image h2 {
		font-size: 2.3rem;
		text-align: center;
	}
	.summer-special-offer-image h3 {
		font-size: 0.8rem;
	}
	.la-exotic-testimonials h2 {
		font-size: 2.3rem;
	}
	.dropdown-more, .dropdown-international {
		margin-top: 1rem;
	}
	.home-page-package-details-location-cover img {
		max-width: 16px;
	}
	h4.package-details-location-cover {
		font-size: 0.74rem;
	}
	
}

@media screen and (max-width: 1152px) {
	ul.nav-left li, #navigation ul.nav-right li {
		padding: 0 0.7rem 0 0.2rem;
	}
	#navigation {
		font: normal 0.7rem / 8px "Poppins", "sans-serif";
	}
	h2.home-page-package-details-title {
		font-size: 15px;
	}
	.perfectPlace .text-content h2 {
		line-height: 2.5rem;
		margin: 1.2rem 0 1.5rem 0;
	}
	.perfectPlace .text-content p {
		font-size: 0.9rem;
	}
	.package-footer-top {
		width: 16rem;
	}
	.packages .package-list .package-list-style .package-summary {
		width: calc(100% - 18rem);
		padding: 0.4rem;
	}
	.package-summary .package-summary-detail {
		width: 88%;
		margin-right: 3%;
	}
	.package-summary .package-summary-detail h3 {
		font-size: 1rem;
		padding: 0;
		margin: 0 0 0.5rem 0;
	}
	ul.package-summary-location-and-days li.location-summary {
		margin-right: 0.2rem;
		padding: 0 0 0 1.5rem;
	}
	.package-summary .package-summary-detail p {
		padding: 0;
		font-size: 0.7rem;
		margin: 0 0 0.2rem 0;
	}
	.package-summary .package-summary-highlight {
		width: 46%;
	}
	.section-tours a h4.tour-title {
		font-size: 0.5rem;
	}
	.blog-card {
		width: 18rem;
	}
	.package-prise a.summer-special-package-prise {
		padding: 3% 3%;
		font-size: 0.8rem;
	}
	.package-prise p {
		font-size: 0.8rem;
	}
	h1.summer-package-title {
		font-size: 1.1rem;
	}
	.laexotic-title-summer-special {
		font-size: 5rem;
	}
	.text-overlay-summer-special {
		padding: 111px 8px 80px 32px;
	}
	.summer-special-offer-image h2 {
		font-size: 2.3rem;
		text-align: center;
	}
	.summer-special-offer-image h3 {
		font-size: 0.8rem;
	}
	.la-exotic-testimonials h2 {
		font-size: 2.3rem;
	}
	.dropdown-more, .dropdown-international {
		margin-top: 1rem;
	}
	.home-page-package-details-location-cover img {
		max-width: 16px;
	}
	h4.package-details-location-cover {
		font-size: 0.74rem;
	}
	
}

@media screen and (max-width: 1024px) {
	ul.nav-left li, #navigation ul.nav-right li {
		padding: 0 0.7rem 0 0.2rem;
	}
	#navigation {
		font: normal 0.6rem / 5px "Poppins", "sans-serif";
	}
	.banner h2 {
		font-weight: 700;
		font-size: 2rem;
	}
	.banner h1 {
		font-size: 4rem;
	}
	
	h2.home-page-package-details-title {
		font-size: 15px;
	}
	h4.package-details-prise {
		font-size: 0.9rem;
	}
	.home-page-specific-package-viewdetails-button {
		font-size: 0.7rem;
		width: 60%;
		height: 20%;
		line-height: 50px;
	}
	.perfectPlace .text-content h2 {
		line-height: 1.6rem;
		margin: 1.2rem 0 1.5rem 0;
	}
	.perfectPlace .text-content p {
		font-size: 0.8rem;
	}
	.package-includes-points-section {
		grid-template-columns: repeat(2, 1fr);
		gap: 11px 70px;
	}
	.package-footer-top {
		width: 14rem;
	}
	
	.packages .package-list .package-list-style .img-container-thumb {
		width: 11.21rem;
	}
	.packages .package-list .package-list-style .package-summary {
		width: calc(100% - 12rem);
		padding: 0.4rem;
	}
	.package-summary .package-summary-detail {
		width: 88%;
		margin-right: 3%;
	}
	.package-summary .package-summary-detail h3 {
		font-size: 0.9rem;
		padding: 0;
		margin: 0 0 0.5rem 0;
	}
	.package-summary .package-summary-detail ul.package-summary-location-and-days, .itinerary-service-detail ul {
		font-size: 0.9rem;
	}
	ul.package-summary-location-and-days li.location-summary {
		margin-right: 0.2rem;
		padding: 0 0 0 1.5rem;
	}
	.package-summary .package-summary-detail p {
		padding: 0;
		font-size: 0.7rem;
		margin: 0 0 0.2rem 0;
	}
	.package-summary .package-summary-highlight {
		width: 46%;
	}
	.section-tours a h4.tour-title {
		font-size: 0.5rem;
	}
	.blog-card {
		width: 18rem;
	}
	.package-prise a.summer-special-package-prise {
		padding: 3% 3%;
		font-size: 0.8rem;
	}
	.package-prise p {
		font-size: 0.8rem;
	}
	h1.summer-package-title {
		font-size: 1.1rem;
	}
	.laexotic-title-summer-special {
		font-size: 5rem;
	}
	.text-overlay-summer-special {
		padding: 111px 8px 80px 32px;
	}
	.summer-special-offer-image h2 {
		font-size: 2.3rem;
		text-align: center;
	}
	.summer-special-offer-image h3 {
		font-size: 0.8rem;
	}
	.la-exotic-testimonials h2 {
		font-size: 2.3rem;
	}
	.dropdown-more, .dropdown-international {
		margin-top: 1rem;
	}
	.home-page-package-details-location-cover img {
		max-width: 16px;
	}
	h4.package-details-location-cover {
		font-size: 0.5rem;
	}
	.home-page-package-details-location-cover {
		height: 17%;
	}
	
}
@media screen and (max-width: 440px) {

	/** Header **/
	header {
		height: 100px;
	}

	.site-logo img {
		width: 200px;
	}

	.popup-box {
		width: 19rem;
	}

	.notification-text {
		font-size: 0.7rem;
		text-align: center;
		width: 80%;
		margin-top: 5%;
	}

	#close-btn {
		right: 3%;
	}

	ul.menu-top-right,
	#navigation {
		display: none;
	}

	#menu-icon,
	.footer-bottom {
		display: block;
	}

	/** eof Header **/
	/** Banner **/
	.banner h2,
	.banner h1 {
		font-size: 1.8rem;
		width: 80%;
	}

	.banner h1 {
		font-size: 4rem;
		line-height: 5rem;
	}

	.banner {
		margin-top: 9%;
	}

	.banner-inner {
		margin-top: 9%;
	}

	.corporate-travel-banner {
		margin-top: 9%;
	}

	.banner form {
		display: block;
	}

	.banner form div label {
		margin: 0 0 1rem 0;
	}

	input.inputDest,
	input.inputDtFrom,
	input.inputDtTo {
		margin: 0 0 10px 0;
	}

	.banner form div {
		display: block;
		padding: 0;
	}

	.banner form .btnSearchDest {
		margin: 10px auto 0 auto;
	}

	/** eof Banner **/
	/** perfect-place **/
	.perfectPlace .text-content h2 {
		font-size: 1.8rem;
		text-align: center;
	}

	.perfectPlace .text-content {
		width: 100%;
		margin-right: 0;
	}

	/** eof perfect-place **/
	.inner-container {
		flex-wrap: wrap;

	}

	.small-image-block .img-pos12 {
		aspect-ratio: .9/.62;
		margin-top: 10px;
	}

	.section-tours-blocks {
		width: 46%;
		margin-bottom: 20px;
	}

	.section-tours a h4.tour-title {}

	.section-tours a h3.place-name {
		font-size: .9rem;
	}

	.section-tours a h4.tour-title {
		font-size: .8rem;
	}

	.city-destinations-blocks {
		margin: 0;
		width: 100%;
		max-width: 500px;
	}

	h2.section-title {
		font-size: 1.7rem;
	}

	.section-unbound-stay .large-image {
		width: 100%;
	}

	.section-unbound-stay .small-image-block {
		width: 31%;
		margin-top: 10px;
	}

	.res-show {
		display: block;
		font-weight: 600;
		font-size: 1.7rem;
		padding: 0;
		margin: 0 auto;
		font-optical-sizing: auto;
		color: #000;
		text-align: left;
		margin-top: 2rem;
	}

	.perfectPlace .text-content p {
		font-size: 1rem;
	}

	.perfectPlace .text-content a {
		margin: 0 auto;
	}

	section.home-sceen {
		flex-wrap: wrap-reverse;
		margin-top: 2rem;
	}

	.perfectPlace .img-blocks-medium-250w {
		width: 31%;
	}

	.small-image-block .img-pos32 {
		aspect-ratio: 1.2/1.1;
	}

	.small-image-block .img-pos11 {
		aspect-ratio: 1.1/1.56;
	}

	.small-image-block .img-pos22 {
		aspect-ratio: 1/1.08;
	}

	.view-more-link {
		height: 2rem;
		line-height: 2rem;
	}

	/**	Notice **/
	.notice-block p {
		font-size: 1rem;
		width: 90%;
	}

	/**	eof Notice **/
	/** Footer **/
	.signup .text-left {
		width: 100%;
	}

	.signup .text-left h3 {
		font-size: 1rem;
		text-align: center;
		width: 95%;
	}

	.signup .text-left p {
		font-size: .8rem;
		text-align: center;
	}

	.footer-bottom {
		margin: 0;
	}

	.footer-address,
	.footer-main-nav,
	.footer-about-nav {
		width: 100%;
		text-align: center;
	}

	.footer-address ul {
		margin: .5rem auto 0 auto;
	}

	.footer-address ul li {
		margin: 0;
		padding: 10px 0 0 0;
	}

	.footer-top {
		display: block;
		text-align: left;
		padding: 3rem 0 2rem 0;
	}

	.footer-top h2 {
		margin-top: 1rem;
	}

	.footer-branding,
	.addess-detail {
		width: 60%;
		margin: 0 auto;
	}

	.addess-detail ul {
		margin-top: 1.4rem;
	}

	.social-media {
		text-align: center;
	}

	.social-media ul {
		margin: 0px 0 0 88px;
	}

	.footer-middle {
		margin-top: -10px;
		display: block;
		text-align: center;
	}

	.footer-middle h2 {
		margin: 1rem 0 0 0;
	}

	.footer-middle .page-links ul {
		margin: .5rem 0 0 0;
	}

	/** eof Footer **/
	/** about us **/
	.banner-inner img {
		height: 118px;
	}

	.banner-inner .inner-page-heading h1 {
		font-size: 1.9rem;
		line-height: 2rem;
	}

	.banner-inner .inner-page-heading h2 {
		font-size: 1.1rem;
	}

	.breadcrumb {
		margin: 2% 0 0 0;
	}

	.static-content-layout-1 {
		margin: 0 auto 2rem auto;
		width: 70%;
	}

	p {
		font-size: 1rem;
	}

	.section-banner-full {
		height: 150px;
		align-items: normal;
	}

	.static-content-layout-2 {
		padding: 0;
	}

	.section-banner-full .section-banner-page-heading h2 {
		font-size: 2rem;
	}

	.static-content-layout-2 {
		display: block;
	}

	.static-content-layout-2 .static-content-item {
		width: 100%;
		margin-bottom: 20px;
	}

	.static-content-item h3 {
		font-size: 1.2rem;
	}

	.static-content-item p {
		font-size: .9rem;
	}

	.marB4r {
		margin-bottom: 0;
	}

	/** eof about us **/
	/** Weekend Gateways **/
	.packages {
		display: block;
	}

	.packages .package-search {
		width: 100%;
		margin-right: 0;
	}

	.packages .package-list {
		width: 100%;
	}

	.search-summary h5.summary-text {
		margin: 20px 0;
	}

	.packages .package-list .search-summary {
		display: block;
		height: 10rem;
	}

	.packages .package-list .package-list-style {
		display: block;
		height: 40rem;
	}

	.packages .package-list .package-list-style .img-container-thumb {
		width: 100%;
	}

	.packages .package-list .package-list-style .package-summary {
		width: 90%;
		display: block;
		height: 25rem;
	}

	.package-summary .package-summary-detail {
		width: 100%;
		margin: 0;
		min-height: 200px;
	}

	.package-summary .package-summary-highlight {
		width: 100%;
	}

	.package-summary-highlight .package-summary-current-price-note {
		text-align: center;
	}

	.package-summary-highlight .package-summary-price-offer {
		text-align: left;
	}

	.package-summary-highlight .package-summary-current-price-note {
		text-align: left;
	}

	.package-summary-highlight a.contact-noprice-pack {
		text-align: left;
	}

	.package-summary-highlight .package-summary-current-price-note {
		margin: 0 0 0 .5rem;
	}

	/** eof Weekend Gateways **/
	/** Luxury Holidays **/
	.package-summary .package-summary-detail h3 {
		font-size: 1.2rem;
		min-height: 60px;
	}

	ul.package-summary-location-and-days li.location-summary {
		font-size: .8rem;
	}

	/** eof Luxury Holidays **/
	.package {
		display: block;
		margin: 0%;
	}

	.package .package-detail {
		width: 100%;
	}

	.package .package-detail .heading-section {
		display: block;
	}

	.package-detail .heading-section h1 {
		margin-bottom: 1rem;
	}

	.package-detail .heading-section .rating-comment {
		text-align: left;
	}

	ul.package-stats li.location-stat {
		font-size: 1rem;
		margin-bottom: .5rem;
	}

	ul.package-stats li.duration-stat {
		font-size: 1rem;
		margin-bottom: .5rem;
	}

	ul.package-stats li.groupsize-stat {
		font-size: 1rem;
	}

	.package-detail .stat-container ul.package-stats {
		display: block;
	}

	ul.accordion-list li .faq-heading h3 {
		font-size: 1rem;
	}

	.package-faq ul.accordion-list li h3 {
		background-position: right 0px bottom;
	}

	.package .package-detail h2 {
		font-size: 1.5rem;
	}

	.package-details-left-section {
		width: calc(100% - 0px);
	}

	.package .package-highlight {
		width: 87%;
	}

	.signup {
		margin: 2rem 0 0 0;
	}

	.search-sorting-head {
		width: 90%;
	}

	.package .package-detail .package-policies .policy-container {
		display: block;
	}

	.package-policies .policy-container .policy {
		width: 100%;
		margin-bottom: 0;
	}

	ul.accordion-list li .day-num {
		width: 2rem;
	}

	.package-itinerary ul.accordion-list li h3 {
		width: calc(100% - 1rem);
	}

	.itinerary-service-detail {
		width: 94%;
		padding: 5px 10px;
	}

	ul.accordion-list li {
		padding: 0px 20px;
	}

	.vertical-center {
		font-size: 1rem;
	}

	.package .package-detail .package-highlights {
		border-radius: .5rem;
		background-color: #F2F2F2;
		padding: 2rem;
		width: calc(100% -2rem);
	}

	.package .package-detail .package-highlights ul {
		margin: 0;
	}

	.highlight {
		display: revert;
		font-size: .9rem;
	}

	.package-itinerary ul.accordion-list li ul.itinerary-detail-section li {
		font-size: .8rem;
	}

	.itinerary-service-detail ul {
		display: block;
	}

	.package-itinerary ul.accordion-list li .itinerary-service-detail ul li.meal-included {
		width: 100%;
	}

	.package-itinerary ul.accordion-list li .itinerary-service-detail ul li.transport-included {
		width: 100%;
	}

	.package-itinerary ul.accordion-list li .itinerary-service-detail ul li.guide-included {
		width: 100%;
	}

	.package-faq ul.accordion-list li h3,
	.package-faq ul.accordion-list li.active h3 {
		background-position: right center;
		font-size: .9rem;
	}

	.package-policies .policy-container .policy .policy-detail {
		margin-bottom: 0;
	}

	.package-detail .package-policies {
		margin-bottom: 0;
	}

	.term-condition-section {
		display: block;
	}

	.static-content-layout-1 {
		width: 100%;
	}

	.term-condition-menu {
		margin: 0;
		width: 83%;
		padding: 2rem;
	}

	.term-condition-desc {
		width: 90%;
		margin: 2rem auto 0 auto;

	}

	.term-condition-block h2 {
		font-size: 1.5rem;
	}

	/**	Contact **/
	.contact-section-inner .addess-detail {
		width: 60%;
	}

	/**	eof Contact **/
	/** Payment **/
	.payment-section {
		margin: 0rem auto;
	}

	.payment-section h2 {
		font-size: 1.5rem;
	}

	.payment-section-inner {
		margin: 1rem auto 0 auto;
		padding: 20px;
	}

	.message-block {
		width: 100%;
	}

	.payment-section .one-third,
	.payment-section .one-fourth,
	.payment-section .one-half,
	.payment-section .full-width {
		width: 100%;
		padding: 5px 0;
	}

	.payment-section input[type=submit] {
		width: 150px;
		margin: 10px auto 0 auto;
		display: flex;
		justify-content: center;
	}

	/** eof Payment **/
	.res-hide,
	.payment-section input[type=submit].res-hide {
		display: none;
	}

	.res-display {
		display: block;
	}

	/* support-and-FAQ  */
	.faq-section h2 {
		margin-bottom: 3%;
		text-align: center;
	}

	.support-contact-information-section {
		width: 88%;
		margin: 3% 0% 3% 0%;
		padding: 0 6%;
	}

	.support-contact-information-section h2 {
		color: #ffffff;
		font-size: 2rem;
	}

	.support-contact-information-section a {
		color: #ffffff;
		font-size: 2rem;
	}

	.form-container {
		margin-bottom: 4%;
	}

	.faq-section {
		width: 100%;
		margin: 4% 0% 0 0%;
	}

	.content {
		width: 88%;
		margin: 0px 0%;
		padding: 0 6%;
	}

	.faq-section .accordion-wrapper {
		padding: 0 0px;
	}

	.faq-section .accordion-heading h3 {
		font: normal 1rem / 44px Poppins, "sans-serif";
		line-height: 152%;
	}

	/* corporate-travel */
	.corporate-travel-banner {
		width: 94%;
		padding: 5% 3%;
		height: auto;
		flex-direction: column;
	}

	.corporate-travel-banner-text {
		width: 100%;
	}

	.corporate-travel-form-section {
		width: 100%;
	}

	label {
		font-size: 13px;
	}

	h2 {
		font-size: 1.9rem;
		line-height: 110%;
	}

	.carousel-section h2 {
		font-size: 2.2rem;
		color: #EE7004;
		margin-top: 3%;
		margin-bottom: 2%;
	}

	.carousel-section {
		padding: 0px;
	}

	.carousel-container {
		overflow: hidden;
		width: 100%;
		max-width: 100%;
		margin: 0 0% 0 0%;
		position: relative;
	}

	.lets-talk-btn {
		margin-bottom: 3%;
	}

	.carousel-description {
		padding: 0 6%;
		text-align: center;
	}

	.la-exotic-testimonials h2 {
		font-size: 2.2rem;
	}

	.testimonial .quote {
		font-size: 0.8rem;
	}

	.testimonial {
		max-width: 73%;
	}

	.corporate-travel-image-gallery h2 {
		font-size: 2.2rem;
	}

	.corporate-travel-image-gallery-section {
		height: 35vh;
	}

	.corporate-travel-image-gallery {
		margin: 3% 3% 3% 3%;
	}

	/* start of packages page  */

	#packagePage .inner-container {
		justify-content: center;
		gap: 4%;
		margin: 0% 0%;
		width: 100%
			/* #packages-section .inner-container */
		;
	}

	#packagePage .section-tours-blocks {
		width: 48%;
		margin-bottom: 20px;
	}

	#packagePage .section-tours a h4.tour-title {
		min-height: 54px;
	}

	/* summer-special  */
	.slide {
		height: 20rem;
		margin-top: 2%;
	}

	.slide-1 {
		background-image: url('../images/site/banner/summer-special-mobile-banner.jpg');
	}

	.slide-2 {
		background-image: url('../images/site/banner/summer-special-bali-banner.jpg');
	}

	.slide-3 {
		background-image: url('../images/site/banner/summer-special-kashmir-mobile-banner.jpg');
	}

	.banner-separator {
		min-width: 324px;
	}

	.bannertext h1 {
		font-weight: 600;
		font-size: 16px;
		width: 90%;
	}

	.banner-tagline {
		font-size: 15px;
	}

	.explore-btn {
		padding: 8px 9px;
		font-size: 0.8rem;
	}

	.navigation {
		margin-top: -5%;
	}

	.summer-domestic-packages h2 {
		font-size: 2rem;
		justify-content: center;
		text-align: center;
	}

	.summer-domestic-packages P {
		font-size: 0.8rem;
		text-align: center;
		margin: 0 0%;
	}

	.blogs-cards-section {
		width: 100%;
		padding: 0 0% 0 0%;
	}

	.summer-special-offer-image {
		height: 232px;
		padding-top: 3%;
	}

	.summer-special-offer-image h2 {
		font-size: 1.6rem;
		padding: 0% 3%;
		display: flex;
		justify-content: center;
		text-align: center;
	}

	.summer-special-offer-image h3 {
		font-size: 0.9rem;
		width: 97%;
	}

	.package-prise p {
		font-size: 1rem;
	}

	.blog-desc {
		margin-bottom: 8%;
	}

	/* blog page  */
	.blog-banner {
		margin-top: 9%;
		height: 30vh;
	}

	.blog-banner h2 {
		justify-content: center;
		text-align: center;
		padding-left: 0%;
		font-size: 14px;
	}

	.blog-banner h1 {
		font-size: 2rem;
		justify-content: center;
		text-align: center;
		align-items: normal;
		padding-left: 0%;
		line-height: 34px;
	}

	.blog-details-content h2.section-title {
		font-size: 2rem;
	}

	.blog-details-content-layout p {
		font-size: 0.8rem;
	}

	/* home page carousel  */
	.laexotic-carousel {
		width: 100%;
	}

	.text-overlay-summer-special {
		width: 95%;
		top: 50%;
		left: 51%;
		background: radial-gradient(circle, rgb(15 15 15 / 31%) 20%, rgb(0 0 0 / 23%) 80%);
		padding: 109px 0px 123px 23px;
	}

	.text-overlay-domestic-packages {
		width: 69%;
		top: 50%;
		left: 50%;
		background: radial-gradient(circle, rgb(15 15 15 / 40%) 20%, rgb(0 0 0 / 10%) 80%);
		padding: 43px 81px 148px 21px;
		box-shadow: 30px -23px 93px rgb(0 0 0 / 18%);
	}

	.laexotic-title-summer-special {
		font-size: 2.5rem;
		font-weight: 600;
		margin-right: 2%;
	}

	.laexotic-title-international-packages {
		width: 100%;
		font-size: 3.1rem;
		line-height: 52px;

	}

	.laexotic-title-domestic-travel {
		font-size: 3rem;
		line-height: 42px;
	}

	.laexotic-subtitle-international {
		justify-content: left;
		text-align: left;
	}

	.laexotic-subtitle-domestic-travel {
		width: 78%;
		font-size: 1.5rem;
		text-align: left;
		margin-top: 7%;
	}

	/* includes home page  */
	.package-includes-points-section {
		width: 80%;
		gap: 2%;
		justify-content: center;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px 3px;
		flex-wrap: wrap;
		/* background-color: #b4b4b4; */
	}

	.includes {
		width: 10rem;
		display: flex;
		flex-direction: column;
		/* background-color: #e2e2e2; */
		justify-content: start;
		/* align-items: center; */
	}

	.package-includes-icon {
		width: 92%;
		height: auto;
		height: auto;
		display: flex;
		justify-content: center;
		margin-bottom: 7%;
	}

	.package-includes-text {
		width: 85%;
		text-align: center;
		margin: 0% 2% 1% 2%;
		/* background-color: #ffead8; */
	}

	.package-include-title {
		font-size: 1rem;
	}

	.package-include-text {
		font-size: 0.6rem;
	}

	/* footer top packages  */

	a {
		margin-bottom: 6%;
	}

	.package-footer-top {
		width: 17rem;
	}

	.home-page-specific-package-carousel {
		display: flex;
		flex-wrap: wrap;
	}

	.specific-package-carousel-card {
		flex: 0 0 calc(99% - 0px);
		height: 13.5rem;
		margin-bottom: 6%;
		margin-left: 0;
		margin-right: 0;
		border: 1px solid #b7b7b763;
		box-shadow: 0 0 12px #00000000;
	}

	h2.home-page-package-details-title {
		font-weight: 500;
		font-size: 17px;
		line-height: 24px;
		margin-bottom: 3%;
	}

	.home-page-specific-package-viewdetails-button {
		font-size: 0.8rem;
		width: 66%;
		height: 19%;
		margin-top: 2%;
	}

	.home-page-package-details-location-cover {
		height: 16%;
		/* line-height: 0%; */
	}

	h4.package-details-location-cover {
		font-size: 0.65rem;
	}

	.home-page-package-details-location-cover img {
		max-width: 15px;
	}



}

@media screen and (max-width: 380px) {
	.banner h1 {
		font-size: 2.7rem;
		line-height: 4rem;
	}

	h2.section-title {
		font-size: 1.6rem;
	}

	.footer-top h2 {
		font-size: .9rem;
	}

	.res-show {
		font-size: 1.6rem;
	}

	.section-unbound-stay .inner-container {
		height: 400px;
	}

	.section-tours a h3.place-name {
		font-size: .8rem;
	}

	.small-image-block .img-pos32 {
		aspect-ratio: 1.2/1.1;
	}

	.small-image-block .img-pos11 {
		aspect-ratio: 1.1/1.56;
	}

	.small-image-block .img-pos21 {
		aspect-ratio: 1/1.08;
	}

	/** about us **/
	.banner-inner .inner-page-heading h1 {
		font-size: 1.7rem;
	}

	.banner-inner .inner-page-heading h2 {
		font-size: 1rem;
	}

	.term-condition-menu {
		width: 80%;
	}

	.static-content-item p {
		font-size: .8rem;
	}

	p {
		font-size: .9rem;
	}

	/** eof about us **/
	/** Weekend Gateways **/
	.search-summary h5.summary-text {
		font-size: 1.1rem;
	}

	.package-summary .package-summary-detail h3 {
		font-size: 1.2rem;
	}

	.package-summary .package-summary-detail h3 {
		font-size: 1.2rem;
		min-height: 60px;
	}

	.signup {
		padding-bottom: 1rem;
	}

	/*.signup{
		margin-top: 0;
	}*/
	.section-unbound-stay {
		margin: 0 0 3rem 0;
	}

	/** eof Weekend Gateways **/
	.package-footer-top {
		width: 17rem;
	}
	.package-side-by-side-section {
        flex-direction: row;
        height: auto;
        flex-wrap: wrap;
        margin-bottom: 8%;
		border-radius: 10px;
    }

    .package-side-by-side-card {
        width: 100%;
        height: 12rem; /* Adjust height for better spacing */
    }
}

/* @media screen and (max-width: 1200px) {
	ul.nav-left li{
		padding: 0 0.7rem;
	}
	#navigation {
		font: normal .8rem / 44px "Poppins", "sans-serif";
	}
} */